<html>
<head>
	<title>Sign Up in M2S</title>
    <meta charset="utf-8">
    <meta name="description" content="">
    <meta name="author" content="Jaume Segarra">
    <meta name="HandheldFriendly" content="True">
    <meta name="viewport" content="initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
    <meta name="apple-mobile-web-app-capable" content="yes">
    <meta name="apple-mobile-web-app-status-bar-style" content="black">
    <link rel="icon" type="image/png" href="http://m2s.es/app/icon-128.png" />
    <meta name="format-detection" content="telephone=no">
    <meta http-equiv="cleartype" content="on">
    <link href="css/bootstrap.css" rel="stylesheet">
    <link href="css/signup.css" rel="stylesheet">
    <link rel="stylesheet" href="css/lungo.icon.css">
    <script src="js/jquery.js"></script>
    <script src="js/require.js"></script> 
    <link rel="stylesheet" href="css/Datepicker/jquery-ui-1.10.4.custom.css">
    <script src="http://code.jquery.com/ui/1.10.4/jquery-ui.js"></script>
    <script>
      $(function() {
       $( "#datepicker" ).datepicker({ dateFormat: "yy-mm-dd", maxDate: -3650 });
      });
    </script>
    <script src="js/md5.js"></script>
    <script src="js/bootstrap.js"></script>
    <script src="js/modals.js"></script>
    <script type="text/javascript" src="js/login.js"></script>
</head>
<body>
<div class="container" id="loginmod">

      <div class="form-signin" role="form">
        <h2 class="form-signin-heading"><img src="css/logo.text.png" class="logo"/></h2>
        <div class="form">
        <div id="formsd">
            <input type="text" name="user" placeholder="Your username" data-translate="yourusername" class="form-control" value="">
            <input type="email" name="email" placeholder="Your email" data-translate="youremail" class="form-control" value="">
            <select name='genre' class="form-control">                                           
              <option value='male' data-translate="male" selected>Male</option>
              <option value='female' data-translate="female">Female</option>
            </select>
            <input type="text" name="birthday" id="datepicker" placeholder="Your birthday" data-translate="yourbirthday" class="form-control" value="" readonly required>
            <input type="password" name="pass" placeholder="Your password" data-translate="yourpassword" class="form-control" value="" required>
            <input type="password" name="confpass" data-translate="yourpasswordconf" placeholder="Re-enter your password" class="form-control" value="" required>
            <input type="number" name="telf" placeholder="Your mobile phone number" data-translate="yourphonenumber" class="form-control" value="">
            <button class="btn btn-lg btn-login btn-block" onclick="register()" style="-webkit-appearance: none;" data-translate="signup">Sign Up</button>
            <a href="login.html" class="btn btn-lg btn-primary btn-block" data-translate="goback">Go back</a>
        </div>
        </div>
    </div>
    <script type="text/javascript" src="js/language.js"></script>
    <script type="text/javascript" src="js/register.js"></script>
</body>
</html>